공지사항

안드로이폰 구형(버전7.0 미만)기기로 ikev2 접속불가현상!

카카오VPN
2021.07.19 13:34 34 0

본문

안드로이드 구형폰(버전 7.0버전 미만) 기기로 ikev2 사용자들은 기존 자체 안드로이드 시스템 인증서가 만료 됨에 따라

아래의 조치를 해주셔야 이용 가능합니다.
vpn관련 이라기 보다는 휴대폰 시스템 관련입니다.

 

https://dashboard.lightun.kr/cert-issue/ 

휴대폰에서 위 주소를열어 설명 보시고 조치 하시면 됩니다.

크롬 브라우저를 사용하시는게 좋습니다.

 

그리고 이건 vpn관련은 아니고 안드로이드 시스템 관련이라 궁금하신 부분은

인터넷 검색등으로 해봐주세요.

댓글목록 0

등록된 댓글이 없습니다.